key: turrietalndactionabilityjudgmentscause
title: Actionability Judgments Cause Knowledge Judgments
authors:
- John Turri
- Wesley Buckwalter
- David Rose
year: 2016
files:
  source_pdf: inbox/Turri_et_al_2016.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T13:18:30.026394+00:00'
  last_processed_at: '2026-02-10T13:18:58.213965+00:00'
